Skip to main content
POST

Authorizations

X-API-KEY
string
header
required

Production API Key. You can find it under My API in the ADP platform. Make sure the API Key is active and belongs to the production environment.

Path Parameters

tenant_name
string
default:laiye
required

Tenant name. Default: laiye.

Body

application/json
app_id
string
required

Application ID. To query a high-speed custom extraction application configuration, pass the app_id of the high-speed application.

config_version
string

Configuration version. Optional. Defaults to the latest version.

Response

Application configuration.

code

Business code. A successful response is usually success or 200.

message
string

Response message.

tips
string | null

Details. Defaults to null.

data
object